» Ubuntu » Пакеты

Error

two or more packages specified (kreversi oneiric)